Subject: Re: [BEHAVE] AD comments on draft-ietf-behave-dccp-02

From: Rémi Denis-Courmont <[email-masked]>
Date: Sat, 4 Oct 2008 20:10:50 +0300

Le lundi 22 septembre 2008 16:32:06 Magnus Westerlund, vous avez écrit :
> 3. Section 10:
> "  Similar to [I-D.ietf-behave-tcp], REQ-4 of this document recommends a
>     NAT to respond to unsolicited inbound Sync packets with an ICMP error
>     delayed by a few seconds."
>
> This sentence mentions "sync" packets, while REQ-4 only talks about
> Listen. Which packet type is the right one or should both be mentioned i
> both places?

Indeed, if we want to limit timing problems for simultaneous open (depending 
which sides talks first), both packets types should be handled this way.

-- 
Rémi Denis-Courmont
http://www.remlab.net/
_______________________________________________
Behave mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/behave